/* Responsive layout by inArt.
================================================== */

@media only screen and (max-width: 1023px) {

}

@media only screen and (max-width: 972px) {
	#main{
		overflow: hidden;
	}
}

/* Smaller than main grid size */
/* @media only screen and (min-width: 953px) {
	#main_menu_container {
		display: inline-block !important;
	}
} */

@media only screen and (max-width: 953px) {
	#sidebar, #sidebar-mobile, #content{
		float: none;
		clear: both;
		width: 100%;
		max-width: 100%;
		padding: 15px 1% 0;
	}
	.home #content{
		padding-top: 0;
	}
	.inner_page #content{
		padding: 15px 1% 0;
	}
	#sidebar, 
	#sidebar-mobile{
		text-align: center;
	}
	#sidebar .widget{
		text-align: right;
		margin: 0 20px 20px;
	}
	#sidebar-mobile .widget{
		display: block;
		text-align: right;
		width: auto;
		margin-left: 0;
		margin-right: 0;
	}
	#main_menu_container {
		max-width: 100%;
	}
	#menu, 
	#sticky-menu{
		height: auto;
		background: rgba(213, 119, 4, 0.95);
	}
	#menu_trigger{
		display: block;
	}
	#main_menu_container {
		display: none;
		position: absolute;
		top: 100%;
		width: 320px;
		max-height: calc(100vh - 150px);
		overflow: auto;
		right: 0;
		background: rgba(213, 119, 4, 0.9);
	}
	body.rtl #menu [class*='col-'], 
	body:not(.rtl) #menu [class*='col-'], 
	body.rtl #sticky-menu [class*='col-'],
	body:not(.rtl) #sticky-menu [class*='col-'] {
		padding: 0;
	}
	ul.navigation > li {
		display: block;
		float: none;
		text-align: initial;
	}
	ul.navigation li a {
		border-bottom: 1px solid rgba(255, 255, 255, 0.29);
	}
	ul.navigation li a, 
	ul.navigation li a:visited,
	ul.navigation li li a, 
	ul.navigation li li a:visited {
		white-space: normal;
		line-height: 21px;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	ul.navigation > li > a{
		min-height: 45px;
	}		
	ul.navigation > li > a:after, 
	ul.navigation > li > a:before{
		display: none;
	}
	ul.navigation > li.current-menu-item > a, ul.navigation > li.current-menu-ancestor > a {
		background: none;
	}
	ul.navigation > li:hover > a, ul.navigation > li.current-menu-item > a, ul.navigation > li.current-menu-ancestor > a {
		color: #fff;
		background: rgba(0, 0, 0, 0.33);
	}
	ul.navigation ul {
		display: block;
		position: relative;
		top: 0;
		right: 0;
	}
	ul.navigation > li > ul {
		padding-top: 0;
		background: none;
	}
	ul.navigation > li > ul,
	ul.navigation li:hover > ul{
		display: none;
	}
	ul.navigation ul ul {
		top: 0;
		right: 0;
	}
	ul.navigation li li {
		background: none;
	}
	ul.navigation li li a {
		color: #FFFFFF;
	}
	ul.navigation li li li a {
		padding: 10px 35px 10px 20px;
		font-size: 13px;
		color: #fee5c8;
	}
	/* ul.navigation li li li a:before {
		content: "- ";
	} */
	ul.navigation li li:hover > a, 
	ul.navigation li li.current-menu-item > a, 
	ul.navigation li li.current-menu-ancestor > a {
		color: #fff;
		background: rgba(0, 0, 0, 0.33);
	}
	ul.navigation > li.menu-item-has-children > a{
		position: relative;
		padding-left: 45px;
	}
	ul.navigation > li.menu-item-has-children > a .mobile-sub-menu-toggle{
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		width: 45px;
		background: #222;
	}
	ul.navigation > li.menu-item-has-children > a .mobile-sub-menu-toggle:after{
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		width: 20px;
		height: 20px;
		background: url('../images/icon-plus.png') center center no-repeat;
		background-size: contain;
		
		transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-webkit-transition: all .3s ease-in-out;
	}
	ul.navigation > li.menu-item-has-children.sub-menu-active > a .mobile-sub-menu-toggle:after{
		transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		-webkit-transform: rotate(315deg);
		-o-transform: rotate(315deg);
	}
	.top-slider-container {
		width: 85%;
		margin: 0 auto;
		margin-top: 10px;
	}
	.home-top-slider-wrap .slide-description-container {
		right: 20.5%;
		padding: 6px 5px;
		max-width: 180px;
		font-size: 15px;
		line-height: 25px;
	}
	.home-top-slider-wrap .bx-pager {
		right: 0 !important;
		left: 0 !important;
		text-align: center;
	}
	.home-top-slider-wrap .bx-pager-item .bx-pager-link,
	.home-top-slider-wrap .bx-pager-item .bx-pager-link.active{
		width: 10px;
		height: 10px;
		margin-bottom: 0;
	}
	.home-top-slider-wrap .slide-description-container {
		right: 0 !important;
		left: 0 !important;
		margin: auto;
	}
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product
	.woocommerce .related ul li.product, 
	.woocommerce .related ul.products li.product, 		
	.woocommerce .upsells.products ul li.product, 
	.woocommerce .upsells.products ul.products li.product,
	.woocommerce-page .related ul li.product, 
	.woocommerce-page .related ul.products li.product,
	.woocommerce-page .upsells.products ul li.product,
	.woocommerce-page .upsells.products ul.products li.product {
		width: 31.3%;	
		margin-left: 1%;
		margin-right: 1%;
	}
}

/* Tablet Portrait size to standard 980 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {

}

/* Fluid layout between 786 and 1024 */
@media only screen and (min-width: 769px) and (max-width: 1023px) {

}

/* All Mobile Sizes (devices and browser) */

@media handheld, only screen and (max-width: 767px) {		
	.grid {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	body.rtl [class*='col-']:not(.header_col),
	body:not(.rtl) [class*='col-']:not(.header_col){
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 10px;
		padding-right: 10px;
	}
	#header [class*='col-'], 
	#menu [class*='col-'], 
	#sticky-menu [class*='col-']{
		margin-top: 0;
		margin-bottom: 0;
	}
	body{
		padding-top: 105px;
	}
	.header-wrap{
		position: fixed;
		z-index: 1000;
		top: 0;
		left: 0;
		right: 0;
	}
	.admin-bar .header-wrap{
		top: 46px;
	}
	#header{
		border-top: none;
		padding-bottom: 5px;
	}
	#header .logo {
		padding-top: 5px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: center;
	}
	#header .logo img{
		max-height: 55px;
	}
	#menu_trigger{
		height: 40px;
		line-height: 40px;
	}
	.home_track_filter{
		margin-bottom: 10px;
	}
	.home_map{
		margin: 0 0 10px;
	}
	.inner_page.tracks-archive #sidebar, 
	.inner_page.tracks-archive #sidebar-mobile{
		padding-top: 0;
	}
	.track-filter-selections{
		margin-bottom: 15px;
	}
	#footer{
		padding-bottom: 80px;
	}
	#footer .newsletter,
	#footer .footer_logo {
		float: none;
		margin: 0 auto;
		display: inline-block;
	}
	#footer [class*='col-']
	{
		text-align: center;
	}
	.home-top-slider-wrap .bx-controls-direction a{
		/* bottom: 22px; */

		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		filter: alpha(opacity=80);
		-moz-opacity: 0.8;
		-khtml-opacity: 0.8;
		opacity: 0.8;
	}
	.home-top-slider-wrap .bx-controls-direction a.bx-next{
		left: auto;
		right: 20px;
	}
	.home-top-slider-wrap .bx-controls-direction a.bx-prev{
		left: 20px;
	}
	.track-filter-footer{
		padding: 0;
	}
	.track-filter-footer > .grid > [class*='col-']{
		margin-top: 0;
		margin-bottom: 0;
	}
	.track-filter-footer > .grid > [class*='col-'].placeholder-col{
		display: none;
	}
	.woocommerce table.shop_table_responsive tbody tr:first-child td:first-child, 
	.woocommerce-page table.shop_table_responsive tbody tr:first-child td:first-child {
		border-top: 1px solid #43669C;
	}
	body.rtl .woocommerce .col2-set .col-1, 
	body:not(.rtl) .woocommerce-page .col2-set .col-1,
	body.rtl .woocommerce .col2-set .col-1, 
	body:not(.rtl) .woocommerce-page .col2-set .col-1 {
		float: none;
	}

	.woocommerce #content div.product div.images, 
	.woocommerce #content div.product div.summary, 
	.woocommerce div.product div.images, 
	.woocommerce div.product div.summary, 
	.woocommerce-page #content div.product div.images, 
	.woocommerce-page #content div.product div.summary, 
	.woocommerce-page div.product div.images, 
	.woocommerce-page div.product div.summary {
		float:right;
	}
	.woocommerce #content div.product div.images, 
	.woocommerce div.product div.images, 
	.woocommerce-page #content div.product div.images, 
	.woocommerce-page div.product div.images{
		width: 100%;
		max-width: 500px;
		margin: 0 0 10px;
	}

	img.attachment-shop_single.wp-post-image {
		border: none;
	}

	.single-product .product.product_cat-tracks .images:before {
		bottom: 0;
		left: 0;
	}

	.top-slider-container .flexslider{
		margin-bottom: 15px;
	}

	.top-slider-container ~ .main_page{
		margin-top: 15px;
	}
}

@media handheld, only screen and (max-width: 670px) {
	.inner_page_title h1,
	.inner_page_title h2{
		font-size: 22px;
	}
	.products_list ul {
		text-align: center;
	}
	.products_list ul li {
		width: 47%;
		margin: 0 1% 10px;
		float: none;
		display: inline-block;
		vertical-align: top;
		text-align: right;
	}
	.products_list ul .clear{
		display: none;
	}
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product
	.woocommerce .related ul li.product, 
	.woocommerce .related ul.products li.product, 		
	.woocommerce .upsells.products ul li.product, 
	.woocommerce .upsells.products ul.products li.product,
	.woocommerce-page .related ul li.product, 
	.woocommerce-page .related ul.products li.product,
	.woocommerce-page .upsells.products ul li.product,
	.woocommerce-page .upsells.products ul.products li.product {
		width: 48%;	
	}
}

@media handheld, only screen and (max-width: 600px) {
	.home-top-slider-wrap .bx-controls-direction a{
		width: 15px;
		/* bottom: -5px; */
	}
	.home-top-slider-wrap .bx-controls-direction a.bx-next{
		right: 5px;	
	}
	.home-top-slider-wrap .bx-controls-direction a.bx-prev{
		left: 5px;
	}	
	#product_tabs {
		padding: 0;
	}
	#product_tabs > div {
		padding: 10px;
	}
	#product_tabs ul {
		position: relative;
		bottom: auto;
		right: auto;
		left: auto;
		margin: 0 0 10px;
	}
	#product_tabs ul li {
		float: none;
		margin: 0;
	}
	#product_tabs ul li a {
		height: 40px;
		line-height: 40px;
		text-align: center;
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
	}
	#product_tabs .product_tab_imgs, #product_tabs .product_tab_text {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}
}

@media handheld, only screen and (max-width: 479px) {
	#header .top_menu {
		position: absolute;
		top: 20px;
	}
	body.rtl #header .top_menu{
		left: 0;
	}
	body:not(.rtl) #header .top_menu{
		right: 0;
	}
	#header .top_menu ul {
		display: inline-block;
		width: 100%;
		text-align: center;
	}
	#header .top_menu ul li a {
		font-size: 12px;
		padding: 0 7px 0 9px;
	}
	#sidebar, 
	#sidebar-mobile, 
	#content, 
	.inner_page #content{
		padding-left: 0;
		padding-right: 0;
	}
	/* .inner_page #sidebar, 
	.inner_page #sidebar-mobile {
		padding-top: 0;
	} */
	#sidebar .widget,
	#sidebar-mobile .widget {
		margin: 0 0 20px;
	}
	.main_home .home_title,
	.instagram-feed-title {
		height: auto;
		background: none;
	}
	.main_home .home_title h2,
	.instagram-feed-title h6 {
		font-size: 23px;
		line-height: 1.3;
	}
	.inner_page_title h1,
	.inner_page_title h2{
		font-size: 20px;
	}
	.products_list ul li {
		width: 100%;
		margin: 0 0 10px;
	}
	.single_product_thumb, .single_product_info {
		float: none;
		width: 100%;
		margin: 0 0 15px;
	}
	.articles_list ul li .article_thumb, 
	.articles_list ul li .article_excerpt,
	.articles_list.blog_articles_list ul li .article_thumb, 
	.articles_list.blog_articles_list ul li .article_excerpt{
		float: none;
		width: 100%;
	}
	.articles_list ul li .article_thumb, 
	.articles_list.blog_articles_list ul li .article_thumb{
		margin-bottom: 15px;
	}
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product
	.woocommerce .related ul li.product, 
	.woocommerce .related ul.products li.product, 		
	.woocommerce .upsells.products ul li.product, 
	.woocommerce .upsells.products ul.products li.product,
	.woocommerce-page .related ul li.product, 
	.woocommerce-page .related ul.products li.product,
	.woocommerce-page .upsells.products ul li.product,
	.woocommerce-page .upsells.products ul.products li.product {
		width: 100%;	
		margin-left: 0;
		margin-right: 0;
	}
	#serch-forum-form .input-text {
		width: 80%;
	}
	.home-top-slider-wrap .slide-description-container {
		left: 50% !important;
		right: auto !important;
		bottom: 10px;
		padding: 3px 4px;
		max-width: calc(100% - 80px);
		width: max-content;
		font-size: 12px;
		line-height: 15px;

		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.track-filter-wrap a.all-tracks-btn {
		height: 25px;
		line-height: 23px;
		font-size: 12px;
		padding: 0 5px;
	}
}

@media handheld, only screen and (max-width: 479px) and (min-width: 351px) {
	body.rtl #header .top_menu {
		top: -7px;
		left: 125px;
	}
}

@media handheld, only screen and (max-width: 374px) {
	.inner_page_title h1,
	.inner_page_title h2{
		font-size: 18px;
	}
	#product_tabs .product_tab_imgs img {
		width: 100%;
		height: auto;
	}
	#footer .newsletter {
		display: block;
	}
	#footer .newsletter .newsletter_form,
	#footer .newsletter .wpcf7-form p,
	#footer .newsletter label {
		float: none;
		margin: 0;
		width: 100%;
	}
	#footer .newsletter .newsletter_form input[type="text"], 
	#footer .newsletter .newsletter_form input[type="email"] {
		width: calc(100% - 100px);
	}
	/* #footer .newsletter label {
		display: none;
	} */
}

@media handheld, only screen and (max-width: 350px) {
	body {
		padding-top: 95px;
	}
	#header .logo img {
		max-height: 45px;
	}
}